Subject: Ticket Assigned - Only white page when I click the item.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:28:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Only white page when I click the item. Hello,

I am a frequent shopper on centrepoint online... After I update your app,
there is a problem... Every item I clicked, it turns loading and becomes
white the whole page when I want to see, inquire and buy...

App version: 7.4
Android version : 10

Pls resolve this issue...

Thank you very much.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1566298